import request from '@/utils/request'

// 生成与商品关联的农资
export function createGoodsInputRelationalBatch(data) {
  return request({
    url: '/basic/goods-input-relational/createGoodsInputRelationalBatch',
    method: 'post',
    data,
  })
}
